Reply
Logi Nu
isidork
Posts: 1
Registered: ‎02-16-2008

harmony one can´t update

i bought a new harmony one
i work without problems
but today when i tried to update apeear a warning
you can´t update because your devecice lexicon 2 is not in our datase
i don´t have in the devices this remote
what i can do
thanks
isidor
Retired Logitech Employee / Moderator (Inactive)
EricHarmony
Posts: 754
Registered: ‎10-05-2007

Re: harmony one can´t update

Hi Isidor,

That sounds like a compile error caused by one of your devices. Were you able to resolve it?

EricHarmony